@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700;900&display=swap");

*,
::before,
::after {
  padding: 0;
  margin: 0;
  font-family: "Roboto", "sans-serif";
  box-sizing: border-box;
}

html {
  scroll-behavior: smooth;
}
